* { z-index: 1; zoom: 1; }
#ie7below { width: 100%; height: 24px; line-height: 24px; z-index: 10000; display: block; position: fixed; top: 0; left: 0; text-align: center; background: #fe9601; color: #212626; font-size: 93.8%; font-weight: 700; border-bottom: 1px solid #fff; letter-spacing: -0.05em; }
#ie7below a { padding: 0 10px; }

.header{ top: 25px; }
#globalHeader { padding-top: 25px; }
#globalHeader h1 { top: 40px; }
#globalHeader .siteInfo { top: 94px; }
#globalHeader .pr.fullBanner { top: 60%; }
.label { display: inline; float: left; margin-right: 4px; }
.index .itemPostDate { display: inline; float: left; }

.viewZup.withZupIco.rated { background-image: none; }

.firstTime, .threadClosedMessage { width: 638px; }

.subNav { width: 122px!important; }
.subNav.currentPullNav { width: 650px!important; }
.isPull > ul .subNav ul li a { width: 113px; }
.isPull > ul > li a { width: 130px; }

.index .content .section .sectionHeader h2:after,
.index .content .section.cheat .sectionHeader h2:after,
.index .content .section.news .sectionHeader h2:after,
.index .content .section.thread .sectionHeader h2:after,
.content .section .sectionHeader:after { content: ""; }

.index .content .section .sectionHeader h2 { overflow: hidden; width: 460px; height: 46px; text-indent: -9999em; background: url(../img/headline-contentSection.png); }
.index .content .section.cheat .sectionHeader h2 { background-position: 0 0; }
.index .content .section.news .sectionHeader h2 { background-position: 0 -46px; }
.index .content .section.thread .sectionHeader h2 { background-position: 0 -92px; }
.index .content .section.half .sectionHeader h2 { overflow: hidden; text-indent: -9999em; background: url(../img/headline-contentSection-half.png); width: 226px; height: 30px; }
.index .content .section.half.review .sectionHeader h2 { background-position: 0 0; }
.index .content .section.half.question .sectionHeader h2 { background-position: 0 -30px; }
.index .content .section.half.check100k .sectionHeader h2 { background-position: 0 -60px; }
.index .content .section.half.check10k .sectionHeader h2 { background-position: 0 -90px; }
.index .contentSub { width: 195px!important; padding: 0!important; margin-right: 0; }
.index .contentSub .section { overflow: hidden; }

.more { padding: 0!important; }

.sub .platformCount .btn.more, .index .contentSub .btn.more { margin: 10px auto 3px 3px; width: 98%; }
.sub .platformCount { width: 298px; }
.sub .platformCount li { width: 75px; float: left; white-space: nowrap; }
.sub .platformCount .label { display: block; float: left; }
.sub .ranking .itemPostDate { font-size: 112.5%; width: 278px; float: left; display: block; font-weight: 700; position: relative; padding-left: 0; line-height: 1; margin-bottom: 0.4em; padding-bottom: 0.2em; border-bottom: 1px dotted #999; text-shadow: 1px 1px 2px rgba(0,0,0,0.2); }

.sub .ranking .itemPostDate:before { content: ""; display: inline; overflow: hidden; position: absolute; left: 0; }
.sub .ranking .itemPostDate span { display: inline; position: relative; font-size: 68.8%; font-weight: 400; color: #212626; float: right; }

button { padding: 0; border: none; outline: none; }
.filters .search .submitBtn { border: none; height: 34px; padding: 0 1em; }
.filters .search .inputText { float: left; height: 32px; line-height: 32px; font-size: 100%; }
.filters .search .searchTarget { height: 32px; }

.index .content .contentSub .section h2 { width: 193px!important; overflow: hidden; }

.content .section.half { width: 226px; float: left; margin-right: 5px; }
.product .content .section.half .itemPostTitle { white-space: nowrap; text-overflow: clip; display: block; overflow: hidden; width: 226px; }
.index .content .section { width: 460px; float: right; }
.index .content .section.half { width: 226px; float: left; margin: 0 0 10px 5px; }
.index .content .section.half:nth-child(2n-1) { margin-right: 0; }

.listGallery.large li { margin-right: 3px; margin-bottom: 5px; width: 325px; height: 196px; }

.listContent { z-index: -1; border-bottom: none!important; }
.article .section.listContent { z-index: -1; }
.articleBody { z-index: -1; }
.sectionHeader { z-index: -1; }
.viewZup.withZupIco { padding-top: 18px; padding-left: 40px; background-image: url(../img/ico-zup.png); background-repeat: no-repeat; background-position: left bottom; }
.productMainSS { width: 505px; display: block; }

.content .section.thread .listItem { width: 460px; }
.content .section.thread .listItem a { display: block!important; padding: 0 0 0 10px!important; width: 450px!important; }

.product .content .section .sectionHeader h2 { width: 660px; height: 52px; text-indent: -9999em; background: url(../img/headline-productSection.png); position: static; }
.product .content .section .sectionHeader h2 { background-position: 0 0; }
.product .content .cheat .sectionHeader h2 { background-position: 0 -25px; }
.product .content .userAct .sectionHeader h2 { background-position: 0 -102px; }
.product .content .news .sectionHeader h2 { background-position: 0 -179px; }
.product .content .cheat.related .sectionHeader h2 { background-position: 0 -256px; }
.product .content .news.related .sectionHeader h2 { background-position: 0 -333px; }
.product .content .thread .sectionHeader h2 { background-position: 0 -410px; }
.product .content .userAct.comments .sectionHeader h2 { background-position: 0 -487px; }
.product .content .gallery .sectionHeader h2 { background-position: 0 -564px; }
.product .content .gallery.image .sectionHeader h2 { background-position: 0 -641px; }
.product .content .gallery.mov .sectionHeader h2 { background-position: 0 -718px; }
.product .content .qa .sectionHeader h2 { background-position: 0 -795px; }
.product .content .enquete .sectionHeader h2 { background-position: 0 -872px; }
.product .content .group .sectionHeader h2 { background-position: 0 -949px; }
.product .content .cheat.review .sectionHeader h2 { background-position: 0 -1026px; }
.product .content .qa.half .sectionHeader h2 { background-position: 0 -1103px; }
.product .content .cheat.half .sectionHeader h2 { background-position: 0 -1180px; }

.userAct.comments .itemPostExplain { font-size: 75%; width: 94.5%; white-space: normal; overflow: hidden; text-overflow: clip; }
.userAct.comments .bestAnswer { padding: 10px; position: relative; width: 630px; }
.userAct.comments .bestAnswer:before { content: url(../img/ribbon-bestAnswer.png); display: block; width: 100px; height: 100px; position: absolute; right: -2px; top: -2px; z-index: 1; }


/* pager Tab
______________________________________________________________________*/
.periodTab ul li { cursor: pointer; height: 24px; line-height: 24px; padding: 0 1.5em; background: #ccc; display: inline; zoom: 1; margin-left: 5px; }
.periodTab ul li:hover,
.periodTab ul li.currentTab { color: #fff; line-height: 30px; height: 30px; background: url(../img/bg-gnav.png); }
.filters { padding: 0 0 0 0; line-height: 1; }
.list .search .inputText { width: 240px; }

.list .content .contentSub { width: 190px; }
.list .content .contentSub .thumb { width: 80%; margin: 10px auto; }
.list .content .contentSub .thumb img { width: 100%; }
.list .content .contentMain { width: 450px; float: left; }

.sub .section h2 { width: 298px; }
.sub .ranking ul { width: 278px; }
.sitemap dl dt { width: 170px; }
.sendUrl { margin-right: 5px;}
.shareFriend { margin-right: 10px;}
.sendUrl, .shareFriend { width: 135px; font-size: 81.3%; text-align: center; display: block; }
.sendUrl a, .shareFriend a { display: block; }
.pullNav { padding-right: 0; text-align: center; }
.userAction { width: 280px; right: -2px; }
.userAction li a { width: 116px; }
.shareFriendAction { width: 137px; right: -2px; }
.shareFriendAction li a { width: 118px; }

#globalFooter .footerWrap .section { width: 170px; }
#globalFooter .footerWrap .othersLink { width: 340px; }

.draftBox { width: 340px; border: 1px solid #1A354E; }
.draftBox form { padding: 10px 10px 10px 10px; width: 318px; border: 1px solid #335A7E; }
.draftBox form textarea { width: 308px; height: 80px; }
.draftBox button { padding: 0em 1em; line-height: 1.2; background: #ddd; }
.draftBox form .draftPosted { background: #fff; width: 288px; font-size: 81.3%; color: #000; border-radius: 10px; text-align: left; padding: 10px; }
